SYNOPSIS
        int   abs(int arg)
        float abs(float arg)

DESCRIPTION
        Returns the absolute value of the argument <arg>.

EXAMPLES
        abs(-18)    - returns 18
        abs(11)     - returns 11
        abs(-1.974) - returns 1.974
        ...

HISTORY
        Introduced in LDMud 3.2.6.

SEE ALSO
        sin(E), asin(E), cos(E), acos(E), tan(E), atan(E), log(E),
        exp(E), sqrt(E), floor(E), ceil(E), pow(E), sgn(E)
